Description: Fix clean target for repeated builds
Author: Felix Lechner <felix.lechner@lease-up.com>
Forwarded: no
Last-Update: 2017-12-18
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/cyassl/include.am
+++ b/cyassl/include.am
@@ -29,3 +29,5 @@ noinst_HEADERS+=         cyassl/options.
 else
 nobase_include_HEADERS+= cyassl/options.h
 endif
+
+CLEANFILES+=cyassl/options.h
